Bug 452934 - System freezes when connected to wireless network
System freezes when connected to wireless network
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-25 21:47 EDT by Azwan b. Amit
Modified: 2008-08-12 11:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 11:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Azwan b. Amit 2008-06-25 21:47:09 EDT
Description of problem:
System freezes when I successfully connected to wireless network. I need to do
force reboot and select previous kernel to solve this problem. My laptop is NEC
Versa S5500, Fedora 9, 
$ /sbin/lspci | grep Network
03:00.0 Network controller: Intel Corporation PRO/Wireless 4965 AG or AGN
Network Connection (rev 61)

Version-Release number of selected component (if applicable):
kernel-2.6.25.6-55.fc9.i686.
iwl4965-firmware-4.44.1.20-1.noarch
NetworkManager-0.7.0-0.9.4.svn3675.fc9.i386

How reproducible:
Everytime I use the mentioned kernel version and try to connect to wireless network

Steps to Reproduce:
1. Boot up computer
2. Select a wireless network (Using Network-Manager)
3. When Network-Manager successfully connected, system goes to freeze
  
Actual results:
System freezes

Expected results:


Additional info:
Comment 1 John W. Linville 2008-06-26 09:20:36 EDT
Please try -57.fc9 or later:

   http://koji.fedoraproject.org/koji/buildinfo?buildID=52456

Note You need to log in before you can comment on or make changes to this bug.